<?php




$hostname = 'localhost';
$username = 'wrexhamuk_ab';
$password = '{3_-$BG4)e,w';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

//$ben = mysql_connect($hostname, $username, $password);
//$ben_tyre = mysql_connect($hostname, $username, $password, true);

//// database selection removed;
//// database selection removed;

/*// database selection removed;
// database selection removed;*/
//// database selection removed;

// database selection removed;
// database selection removed;

//// database selection removed;

/*

$hostname = 'localhost';
$username = 'root';
$password = '';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

// database selection removed;
// database selection removed;	*/


/*
$hostname = 'localhost';
$username = 'lotterix_admin';
$password = '19770705';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

//// database selection removed;
//// database selection removed;

// database selection removed;
// database selection removed;
*/

?>

